
-- DROP TABLE factor;




CREATE TABLE factor (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    factor_hdr_desc varchar2(30) NULL
    );



ALTER TABLE factor ADD    
    CONSTRAINT PK_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    